org.deidentifier.arx.aggregates.quality

## Class QualityAggregateFunction

- java.lang.Object
- - org.deidentifier.arx.aggregates.quality.QualityAggregateFunction

    public abstract class QualityAggregateFunction
    extends java.lang.Object

Aggregate function for multi-dimensional quality measures

Author:
  Fabian Prasser

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`